@charset "UTF-8";
.plain_10_verdana {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.plain_12_verdana {
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.heading {
	font: bold 14px Verdana, Arial, Helvetica, sans-serif;
	color: #FF9934;
}
.indent {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.leftimage {
	margin-right: 15px;
	margin-bottom: 5px;
	float: left;
}
.rightimage {
	margin-left: 15px;
	float: right;
	margin-bottom: 5px;
	margin-top: 5px;
}
.blue_head {
	font: bold normal 12px Verdana, Arial, Helvetica, sans-serif;
	color: #003299;
}
